## Hi, There! <img src="https://raw.githubusercontent.com/MartinHeinz/MartinHeinz/master/wave.gif" width="4%" height="4%"/>

My Name is Alapan and I am a Automation Test Engineer from India, currently living and working in Finland. You can find me on [![Twitter][1.1]][1],  or on [![LinkedIn][2.1]][2].

## Some things about Me!
- 🔭 I’m currently working with Robot Framework, Cypress, K6, Docker & Kubernetes
- 🌱 I’m currently learning Data Structures and Algorithms
- 💬 Ask me about anything. Always happy to help
- 📫 How to reach me: admin@alapan.me
- 🤵 Pronouns: He/Him
- ⚡ Fun fact: I once binge watched a TV series(House of Cards) for 36 hours Hours straight.
- 💾 Stackoverflow: https://stackoverflow.com/users/4571271/alapan-das
- 🐞 Testing Blog: https://testersdock.com/
- 💻 Dev Blog: https://closediv.tech/

## Stackoverflow Stats!
<a href="https://stackoverflow.com/users/4571271/alapan-das"><img src="https://stackoverflow.com/users/flair/4571271.png?theme=dark" width="208" height="58" alt="profile for Alapan Das at Stack Overflow, Q&amp;A for professional and enthusiast programmers" title="profile for Alapan Das at Stack Overflow, Q&amp;A for professional and enthusiast programmers"></a>

## Github Stats! ![](https://komarev.com/ghpvc/?username=alapanme)
<img align="left" src="https://github-readme-stats.vercel.app/api/?username=alapanme&show_icons=true&theme=default&hide_border=true" alt="Alapan's GitHub Stats" />
<img align="center" src="https://github-readme-stats.vercel.app/api/top-langs/?username=alapanme&hide=html,css,handlebars&hide_border=true" />

<!-- Social Media Icons and URLs -->
[1.1]: http://i.imgur.com/wWzX9uB.png
[2.1]: https://raw.githubusercontent.com/MartinHeinz/MartinHeinz/master/linkedin-3-16.png
[1]: https://twitter.com/alapanme
[2]: https://www.linkedin.com/in/alapandas/
